Bug 1810 - [UPDATE REQUEST] qt-creator 2.6.2 -> 2.7.0
: [UPDATE REQUEST] qt-creator 2.6.2 -> 2.7.0
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-03-22 09:58 MSK by Andrey Bondrov
Modified: 2013-03-25 18:52 MSK (History)
3 users (show)

See Also:
RPM Package: qt-creator
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
alex.burmashev: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2013-03-22 09:58:02 MSK
New version of QtCreator is released.
Comment 1 Andrey Bondrov 2013-03-22 09:59:22 MSK
Advisory: "New version 2.7.0 with many new features is released. 
See https://qt.gitorious.org/qt-creator/qt-creator/blobs/2.7/dist/changes-2.7.0 for more info"

https://abf.rosalinux.ru/build_lists/1026357
https://abf.rosalinux.ru/build_lists/1026358
Comment 2 Vladimir Potapov 2013-03-25 15:26:01 MSK
After QTCreator update i see:

Следующие пакеты:
  a2ps-4.14-14-rosa2012.1.i586
  brlapi-python-4.4-2-rosa2012.1.i586
  c2050-0.4-13-rosa2012.1.i586
  c2070-0.99-12-rosa2012.1.i586
  cjet-0.8.9-12-rosa2012.1.i586
  cups-drivers-2008-9-rosa2012.1.i586
  cups-drivers-capt-0.1-11-rosa2012.1.i586
  cups-drivers-foo2kyo-0.1.0a-13-rosa2012.1.i586
  cups-drivers-lbp660-0.3.1-6-rosa2012.1.i586
  cups-drivers-lxx74-0.8.4.2-11-rosa2012.1.i586
  cups-drivers-lz11-1.2-11-rosa2012.1.i586
  cups-drivers-m2300w-0.51-13-rosa2012.1.i586
  cups-drivers-magicolor2430dl-1.6.1-14-rosa2012.1.i586
  cups-drivers-magicolor5430dl-1.8.1-14-rosa2012.1.i586
  cups-drivers-magicolor5440dl-1.2.1-13-rosa2012.1.i586
  cups-drivers-pegg-0.23-12-rosa2012.1.i586
  cups-drivers-ptouch-1.3-8-rosa2012.1.i586
  cups-drivers-splix-2.0.0-6-rosa2012.1.i586
  drv_z42-0.4.3-14-rosa2012.1.i586
  epsoneplijs-0.4.1-7-rosa2012.1.i586
  espeak-1.46.02-3-rosa2012.1.i586
  groff-perl-1.21-4-rosa2012.1.i586
  gutenprint-escputil-5.2.9-2-rosa2012.1.i586
  imagemagick-6.7.7.0-2-rosa2012.1.i586
  kernel-nrj-desktop-devel-3.6.10-1rosa-1-1-rosa2012.1.i586
  lesstif-0.95.2-6-rosa2012.1.i586
  lexmark2070-0.6-13-rosa2012.1.i586
  lexmark7000linux-990516-11-rosa2012.1.i586
  libXm2-0.95.2-6-rosa2012.1.i586
  libbraille14-0.19.0-12-rosa2012.1.i586
  libbrlapi0.5-4.4-2-rosa2012.1.i586
  libcdt5-2.28.0-6-rosa2012.1.i586
  libdotconf1-1.0.13-8-rosa2012.1.i586
  libespeak1-1.46.02-3-rosa2012.1.i586
  libgexiv2_0-0.3.92-2-rosa2012.1.i586
  libgnet-2.0_0-2.0.8-10-rosa2012.1.i586
  libgraph5-2.28.0-6-rosa2012.1.i586
  libgsnmp0-0.3.0-6-rosa2012.1.i586
  libgvc6-2.28.0-6-rosa2012.1.i586
  libktcore14-4.3.0-1-rosa2012.1.i586
  libnetpbm11-10.57.01-2-rosa2012.1.i586
  libpathplan4-2.28.0-6-rosa2012.1.i586
  libpng3-1.2.49-4-rosa2012.1.i586
  libpython3.2-3.2.3-6-rosa2012.1.i586
  libspeechd2-0.7.1-2-rosa2012.1.i586
  libxp6-1.0.1-3-rosa2012.1.i586
  lm1100-1.0.2a-16-rosa2012.1.i586
  min12xxw-0.0.9-15-rosa2012.1.i586
  ml85p-0.2.0-12-rosa2012.1.i586
  mtink-1.0.16-6-rosa2012.1.i586
  netcat-traditional-1.10-37-rosa2012.1.i586
  oki4linux-2.1gst-14-rosa2012.1.i586
  pbm2l2030-1.4-13-rosa2012.1.i586
  pbm2lwxl-0-10-rosa2012.1.i586
  pbmtozjs-0-12-rosa2012.1.i586
  pentaxpj-1.0.0-11-rosa2012.1.i586
  poster-0-0.20060221.9-rosa2012.1.i586
  postscript-ppds-2006-11-rosa2012.1.noarch
  ppmtocpva-1.0-13-rosa2012.1.i586
  ppmtomd-1.5-11-rosa2012.1.i586
  printer-filters-2008-9-rosa2012.1.i586
  printer-utils-2008-9-rosa2012.1.i586
  python-braille-0.19.0-12-rosa2012.1.i586
  python-speechd-0.7.1-2-rosa2012.1.i586
  scli-0.4.0-4-rosa2012.1.i586
  speech-dispatcher-0.7.1-2-rosa2012.1.i586
  stylewriter-0.9.9-13-rosa2012.1.i586
  task-printing-canon-2012-1-rosa2012.1.i586
  task-printing-epson-2012-1-rosa2012.1.i586
  task-printing-lexmark-2012-1-rosa2012.1.i586
  task-printing-misc-2012-1-rosa2012.1.i586
  task-printing-okidata-2012-1-rosa2012.1.i586
  x125-0.2.3-9-rosa2012.1.i586
теперь являются осиротевшими. Для их удаления используйте команду «urpme --auto-orphans»
Comment 3 Andrey Bondrov 2013-03-25 15:56:09 MSK
(In reply to comment #2)
> After QTCreator update i see:
> 
> Следующие пакеты:
> теперь являются осиротевшими. Для их удаления используйте команду «urpme
> --auto-orphans»

I guess you can just ignore it. Because orphans detection never worked well, it's unlikely to give any useful info.
Comment 4 Vladimir Potapov 2013-03-25 17:22:03 MSK
Before this update, I don't see this bug in ROSA Fresh :-((In reply to comment #3)
> (In reply to comment #2)
> > After QTCreator update i see:
> > 
> > Следующие пакеты:
> > теперь являются осиротевшими. Для их удаления используйте команду «urpme
> > --auto-orphans»
> 
> I guess you can just ignore it. Because orphans detection never worked well,
> it's unlikely to give any useful info.

Before this update, I don't see this bug in ROSA Fresh :-(
Comment 5 Vladimir Potapov 2013-03-25 17:50:19 MSK
qt-creator-2.7.0-1-rosa2012.1
******************** Advisory **********************
New version 2.7.0 with many new features is released
****************************************************
QA Verified
Comment 6 Denis Koryavov 2013-03-25 18:49:59 MSK
As I can see, you removed a "task-printing" package.